=== debian/tests/control ===
Test-Command: mw -h | grep '^mw: mutt-wizard'
Restrictions: superficial

Test-Command: mw -d | grep delete

Test-Command: mw -T | grep -i 'Adding automatic mw-mailsync'
Depends: @, cron
Restrictions: allow-stderr

Test-Command: mw -T | grep -i 'Removing automatic mw-mailsync'
Depends: @, cron
