=== debian/watch ===
version=4
https://github.com/LukeSmithxyz/mutt-wizard/tags .*/tags/v@ANY_VERSION@@ARCHIVE_EXT@
